;FILE=BLDRATFOR
; INDIRECT COMMAND FILE TO BUILD RATFOR UNDER RSX11/M
;
TIME
.ASK BOOT IS THIS THE INITIAL BOOTSTRAP OF RATFOR
.IFF BOOT RAT @RATRATFOR
FOR @XX0:FORRATFOR
LBR @XX0:LBRRATFOR
.IFF BOOT RAT XX0:STRLIB=XX0:STRLIB/SC
FOR @XX0:FORSTRLIB
LBR @XX0:LBRSTRLIB
TKB @XX0:TKBRATFOR
; RATFOR BUILD COMPLETED
TIME
